default_set_op< index_set >

## Public Types

typedef index_set_add_op< index_set > | type

## Detailed Description

Definition at line 116 of file index_set_header.icc.

## Member Typedef Documentation

## type

typedef index_set_add_op<index_set> type

Definition at line 117 of file index_set_header.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/index_set_header.icc